@charset "utf-8";

/*============================================================
font style
============================================================*/
/* font family : Noto Sans Korean
============================================================*/
@font-face {
    font-family: "Noto Sans KR";
    font-style: normal;
    font-weight: 300;
    src: local("Noto Sans Light"), local("NotoSans-Light"),
    url("../fonts/NotoSansKR-Light.eot"),
    url("../fonts/NotoSansKR-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/NotoSansKR-Light.woff2") format("woff2"),
    url("../fonts/NotoSansKR-Light.woff") format("woff")
}
@font-face {
    font-family: "Noto Sans KR";
    font-style: normal;
    font-weight: 400;
    src: local("Noto Sans Regular"), local("NotoSans-Regular"),
    url("../fonts/NotoSansKR-Regular.eot"),
    url("../fonts/NotoSansKR-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/NotoSansKR-Regular.woff2") format("woff2"),
    url("../fonts/NotoSansKR-Regular.woff") format("woff")
}
@font-face {
    font-family: "Noto Sans KR";
    font-style: normal;
    font-weight: 500;
    src: local("Noto Sans Medium"), local("NotoSans-Medium"),
    url("../fonts/NotoSansKR-Medium.eot"),
    url("../fonts/NotoSansKR-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/NotoSansKR-Medium.woff2") format("woff2"),
    url("../fonts/NotoSansKR-Medium.woff") format("woff")
}
@font-face {
    font-family: "Noto Sans KR";
    font-style: normal;
    font-weight: 700;
    src: local("Noto Sans Bold"), local("NotoSans-Bold"),
    url("../fonts/NotoSansKR-Bold.eot"),
    url("../fonts/NotoSansKR-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/NotoSansKR-Bold.woff2") format("woff2"),
    url("../fonts/NotoSansKR-Bold.woff") format("woff")
}
@font-face {
    font-family: "Noto Sans KR";
    font-style: normal;
    font-weight: 900;
    src: local("Noto Sans Black"), local("NotoSans-Black"),
    url("../fonts/NotoSansKR-Black.eot"),
    url("../fonts/NotoSansKR-Black.eot?#iefix") format("embedded-opentype"),
    url("../fonts/NotoSansKR-Black.woff2") format("woff2"),
    url("../fonts/NotoSansKR-Black.woff") format("woff")
}

/*============================================================
common layout
============================================================*/
h1, h2, h3, h4, h5, h6, p, figure, img, dl, dt, dd {
	padding: 0;
	margin: 0;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
figure {
  font-size: 0;
}
img {
	padding: 0;
	margin: 0;
	max-width: 100%;
	width: 100%;
	border: 0;
}
/* lge share box
============================================================*/
.lgestg-sns-box {
  padding: 20px 0;
  text-align: right;
  background-color: #fff;
}
.lgestg-sns-box .grid {
  margin: 0 auto;
  max-width: 1284px;
  min-height: inherit;
}

@media screen and (max-width: 575.98px) {
  .lgestg-sns-box {
      padding: 20px 20px 4px 20px;
  }
}
/* lge floting product button
============================================================*/
.section_float-lge-prdt {
  padding-bottom: 120px;
  text-align: center;
  background-color: #fff6f3;
}
.float-lge-prdt,
.float-lge-prdt * {
  box-sizing: border-box;
}
.float-lge-prdt {
  display: inline-block;
  padding: 1.25em 1.25em 1.5em;
  width: 12.8125em;
  line-height: 1;
  color: #000;
  text-align: left;
  text-decoration: none;
  background-color: #fff !important;
  border-radius: 1.25em;
  box-shadow: 6px 6px 12px rgb(142 142 142 / 35%);
  z-index: 1;
}
.float-lge-prdt-img {
  padding-bottom: 1.5em;
  margin: -4em auto 0;
  width: 4.5em;
  font-size: inherit;
}
.float-lge-prdt-name {
  display: block;
  font-size: 0.8em;
  line-height: 1.4;
  letter-spacing: 0 !important;
}
.float-lge-prdt-code {
  display: block;
  padding-top: 0.75em;
  font-weight: 700;
  font-size: 0.65em;
  color: #999;
}
.float-lge-prdt-btn {
  display: block;
  padding: 12px 0;
  margin-top: 20px;
  width: 100%;
  font-size: 0;
  text-align: center;
  background-color: #000 !important;
  border-radius: 2rem;
  outline: none;
  -webkit-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}
.float-lge-prdt-btn .label {
  display: inline-block;
  padding-right: 2em;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0 !important;
  color: #fff;
  background: url("../img/cleaning-life-with-A9S/lge-product-arrow.png") no-repeat center right;
  background-size: 10px;
}
.float-lge-prdt:hover .float-lge-prdt-btn {
  background-color: #fa263e !important;
}
@media screen and (max-width: 575.98px) {
    .section_float-lge-prdt {
      padding: 0 20px 60px;
    }
    .float-lge-prdt {
        position: relative;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        width: 100%;
        height: 6.6em;
        border-radius: 20px;
    }
    .float-lge-prdt-img {
      width: 15%;
      margin-top: -18%;
    }
    .float-lge-prdt-cont {
      padding-left: 1em;
      margin-top: -13%;
      width: 85%;
    }
    .float-lge-prdt-name {
      font-size: 0.9em;
    }
    .float-lge-prdt-code {
        font-size: 0.8em;
    }
    .float-lge-prdt-btn {
        position: absolute;
        top: 0;
        bottom: auto;
        left: auto;
        right: 0;
        margin-top: 0;
        width: 45px;
        height: 100%;
        background: url("../img/cleaning-life-with-A9S/lge-product-arrow.png") no-repeat center;
        background-size: 10px;
        border-radius: 0;
        border-top-right-radius: 20px;
        border-bottom-right-radius: 20px;
    }
    .float-lge-prdt-btn .label {
        display: inline-block;
        overflow: hidden;
        width: 1px;
        height: 1px;
        clip: rect(1px, 1px, 1px, 1px);
        clip-path: inset(50%);
    }
}

/* CUSTOM START ==============================================
==============================================================
/* layout & font
============================================================*/
#a9sLife{
	overflow: hidden;
    margin: 0 auto;
    padding: 0;
    font-family: "Noto Sans KR", sans-serif;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.8px;
}

#a9sLife ._text-center{
	text-align: center;
}

#a9sLife ._text-right{
	text-align: right;
}

#a9sLife img{
	width: auto;
	max-width: 100%;
	height: auto;
}

#a9sLife ._grid1280{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

#a9sLife ._grid1200{
  width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

#a9sLife ._grid1200._grid-image a img {
  cursor: default;
}

#a9sLife ._grid1080{
	width: 100%;
	max-width: 1080px;
}



#a9sLife p{
	font-size: 16px;
	line-height: 26px;
}


#a9sLife ._w100{
	width: 100% !important;
}
#a9sLife ._mt110{
	margin-top: 110px;
}
#a9sLife ._mt60{
	margin-top: 60px;
}
#a9sLife ._mb110{
	margin-bottom: 110px;
}
#a9sLife ._mb85{
	margin-bottom: 85px;
}
#a9sLife ._mb60{
	margin-bottom: 60px;
}
#a9sLife ._mb45{
	margin-bottom: 45px;
}
#a9sLife ._mb35{
	margin-bottom: 35px;
}
#a9sLife ._mb25{
	margin-bottom: 25px;
}
#a9sLife ._mb15{
	margin-bottom: 15px;
}
#a9sLife ._mb10{
	margin-bottom: 10px;
}

#a9sLife ._mx-auto{
	margin: 0 auto;
}

#a9sLife ._pr-0{
	padding-right: 0 !important;
}

#a9sLife ._align-items-center{
	align-items: center;
}

#a9sLife ._align-items-end{
	align-items: end;
}


#a9sLife ul.star{
	margin: 0;
	padding: 0;
}
#a9sLife ul.star >li{
	position: relative;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: -0.42px;
	color: #666;
	padding-left: 10px;
}
#a9sLife ul.star >li:before{
	content: "*";
	position: absolute;
	top: 0;
	left: 0;
}


/* intro */
#a9sLife ._intro{
	text-align: center;
	padding: 125px 0;
}
#a9sLife ._intro h4{
	font-size: 28px;
	font-weight: 500;
}
#a9sLife ._intro h2{
	font-size: 48px;
	font-weight: 400;
	margin-bottom: 90px;
}
#a9sLife ._intro h5{
	font-size: 20.5px;
	line-height: 31px;
	margin-top: 15px;
	margin-bottom: 90px;
}

#a9sLife ._intro p{
	font-size: 15.5px;
	line-height: 26px;
	margin-bottom: 35px;
}
#a9sLife ._intro p._last{
	margin-bottom: 0;
}

#a9sLife ._intro ._visual{
	margin-bottom: 105px;
}



/* _section_01 */
#a9sLife ._section_01{
	background-image: url('../img/cleaning-life-with-A9S/section-01-bg.jpg');
	background-position: top right;
	background-repeat: no-repeat;
	background-color: #ecf6f5;
	padding: 65px 0;
	overflow: hidden;
}

#a9sLife ._section_01 ._up_content_1{
	position: relative;
	top: -100px;
}
#a9sLife ._section_01 ._up_content_1 ._first{
	margin-top: 200px;
}
#a9sLife ._section_01 ._up_content_1 ._last{
	margin-bottom: 139px;
}


#a9sLife ._section_01 ._up_content_2{
	position: relative;
	top: -35px;
}


/* _section_02 */
#a9sLife ._section_02{
	background-image: url('../img/cleaning-life-with-A9S/section-02-bg.jpg');
	background-position: top right;
	background-repeat: no-repeat;
	padding: 120px 0 65px 0;
	overflow: hidden;
}



/* _section_03 */
#a9sLife ._section_03{
	background-image: url('../img/cleaning-life-with-A9S/section-03-bg.jpg');
	background-position: top right;
	background-repeat: no-repeat;
	padding: 120px 0 110px 0;
	background-color: #fff6f3;
	overflow: hidden;
}





._row {
	--ys-gutter-x: 1.5rem;
	--ys-gutter-y: 0;
	display: flex;
	flex-wrap: wrap;
	margin-top: calc(-1 * var(--ys-gutter-y));
	margin-right: calc(-.5 * var(--ys-gutter-x));
	margin-left: calc(-.5 * var(--ys-gutter-x)); 
}
._row > * {
	box-sizing: border-box;
	flex-shrink: 0;
	width: 100%;
	max-width: 100%;
	padding-right: calc(var(--ys-gutter-x) * .5);
	padding-left: calc(var(--ys-gutter-x) * .5);
	margin-top: var(--ys-gutter-y);
}
.col {
  flex: 1 0 0%; }

._col-auto {
  flex: 0 0 auto;
  width: auto; }

._col-1 {
  flex: 0 0 auto;
  width: 8.33333333%; }

._col-2 {
  flex: 0 0 auto;
  width: 16.66666667%; }

._col-3 {
  flex: 0 0 auto;
  width: 25%; }

._col-4 {
  flex: 0 0 auto;
  width: 33.33333333%; }

._col-5 {
  flex: 0 0 auto;
  width: 41.66666667%; }

._col-6 {
  flex: 0 0 auto;
  width: 50%; }

._col-7 {
  flex: 0 0 auto;
  width: 58.33333333%; }

._col-8 {
  flex: 0 0 auto;
  width: 66.66666667%; }

._col-9 {
  flex: 0 0 auto;
  width: 75%; }

._col-10 {
  flex: 0 0 auto;
  width: 83.33333333%; }

._col-11 {
  flex: 0 0 auto;
  width: 91.66666667%; }

._col-12 {
  flex: 0 0 auto;
  width: 100%; }

._g-0,
._gx-0 {
  --ys-gutter-x: 0; }

._g-0,
._gy-0 {
  --ys-gutter-y: 0; }
  

._row._no-gutters{
	margin-left: 0 !important;
	margin-right: 0 !important;	
}



@media (min-width: 576px) {
  ._col-sm {
    flex: 1 0 0%; }
    
  ._col-sm-auto {
    flex: 0 0 auto;
    width: auto; }

  ._col-sm-1 {
    flex: 0 0 auto;
    width: 8.33333333%; }

  ._col-sm-2 {
    flex: 0 0 auto;
    width: 16.66666667%; }

  ._col-sm-3 {
    flex: 0 0 auto;
    width: 25%; }

  ._col-sm-4 {
    flex: 0 0 auto;
    width: 33.33333333%; }

  ._col-sm-5 {
    flex: 0 0 auto;
    width: 41.66666667%; }

  ._col-sm-6 {
    flex: 0 0 auto;
    width: 50%; }

  ._col-sm-7 {
    flex: 0 0 auto;
    width: 58.33333333%; }

  ._col-sm-8 {
    flex: 0 0 auto;
    width: 66.66666667%; }

  ._col-sm-9 {
    flex: 0 0 auto;
    width: 75%; }

  ._col-sm-10 {
    flex: 0 0 auto;
    width: 83.33333333%; }

  ._col-sm-11 {
    flex: 0 0 auto;
    width: 91.66666667%; }

  ._col-sm-12 {
    flex: 0 0 auto;
    width: 100%; }

}

@media (min-width: 768px) {
  
  ._col-md {
    flex: 1 0 0%; }

  ._col-md-auto {
    flex: 0 0 auto;
    width: auto; }

  ._col-md-1 {
    flex: 0 0 auto;
    width: 8.33333333%; }

  ._col-md-2 {
    flex: 0 0 auto;
    width: 16.66666667%; }

  ._col-md-3 {
    flex: 0 0 auto;
    width: 25%; }

  ._col-md-4 {
    flex: 0 0 auto;
    width: 33.33333333%; }

  ._col-md-5 {
    flex: 0 0 auto;
    width: 41.66666667%; }

  ._col-md-6 {
    flex: 0 0 auto;
    width: 50%; }

  ._col-md-7 {
    flex: 0 0 auto;
    width: 58.33333333%; }

  ._col-md-8 {
    flex: 0 0 auto;
    width: 66.66666667%; }

  ._col-md-9 {
    flex: 0 0 auto;
    width: 75%; }

  ._col-md-10 {
    flex: 0 0 auto;
    width: 83.33333333%; }

  ._col-md-11 {
    flex: 0 0 auto;
    width: 91.66666667%; }

  ._col-md-12 {
    flex: 0 0 auto;
    width: 100%; }
}


@media (min-width: 992px) {
  
  ._col-lg {
    flex: 1 0 0%; }

  ._col-lg-auto {
    flex: 0 0 auto;
    width: auto; }

  ._col-lg-1 {
    flex: 0 0 auto;
    width: 8.33333333%; }

  ._col-lg-2 {
    flex: 0 0 auto;
    width: 16.66666667%; }

  ._col-lg-3 {
    flex: 0 0 auto;
    width: 25%; }

  ._col-lg-4 {
    flex: 0 0 auto;
    width: 33.33333333%; }

  ._col-lg-5 {
    flex: 0 0 auto;
    width: 41.66666667%; }

  ._col-lg-6 {
    flex: 0 0 auto;
    width: 50%; }

  ._col-lg-7 {
    flex: 0 0 auto;
    width: 58.33333333%; }

  ._col-lg-8 {
    flex: 0 0 auto;
    width: 66.66666667%; }

  ._col-lg-9 {
    flex: 0 0 auto;
    width: 75%; }

  ._col-lg-10 {
    flex: 0 0 auto;
    width: 83.33333333%; }

  ._col-lg-11 {
    flex: 0 0 auto;
    width: 91.66666667%; }

  ._col-lg-12 {
    flex: 0 0 auto;
    width: 100%; }

}

@media (min-width: 1200px) {
  ._col-xl {
    flex: 1 0 0%; }
    
  ._col-xl-auto {
    flex: 0 0 auto;
    width: auto; }

  ._col-xl-1 {
    flex: 0 0 auto;
    width: 8.33333333%; }

  ._col-xl-2 {
    flex: 0 0 auto;
    width: 16.66666667%; }

  ._col-xl-3 {
    flex: 0 0 auto;
    width: 25%; }

  ._col-xl-4 {
    flex: 0 0 auto;
    width: 33.33333333%; }

  ._col-xl-5 {
    flex: 0 0 auto;
    width: 41.66666667%; }

  ._col-xl-6 {
    flex: 0 0 auto;
    width: 50%; }

  ._col-xl-7 {
    flex: 0 0 auto;
    width: 58.33333333%; }

  ._col-xl-8 {
    flex: 0 0 auto;
    width: 66.66666667%; }

  ._col-xl-9 {
    flex: 0 0 auto;
    width: 75%; }

  ._col-xl-10 {
    flex: 0 0 auto;
    width: 83.33333333%; }

  ._col-xl-11 {
    flex: 0 0 auto;
    width: 91.66666667%; }

  ._col-xl-12 {
    flex: 0 0 auto;
    width: 100%; }
}


#a9sLife .ani-el{
	opacity: 0;
}

#a9sLife .animate__delay-2s{
	animation-delay: .15s !important;
}
#a9sLife .animate__delay-3s{
	animation-delay: .3s !important;
}
#a9sLife .animate__delay-4s{
	animation-delay: .45s !important;
}


#a9sLife .ani-fadein {
    animation: fadeIn 1s ease;
    animation-fill-mode: both;
}
#a9sLife .ani-fadeinup {
    position: relative;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
    animation: fadeInUp 1s ease;
    animation-fill-mode: both;
}

#a9sLife .ani-fadeindown {
    position: relative;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    animation: fadeInDown 1s ease;
    animation-fill-mode: both;
}

#a9sLife .ani-fadeinlt {
    position: relative;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    animation: fadeInLt 1s ease;
    animation-fill-mode: both;
}
#a9sLife .ani-fadeinrt {
    position: relative;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    animation: fadeInRt 1s ease;
    animation-fill-mode: both;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(50%);
        transform: translateY(50%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes fadeInLt {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}
@keyframes fadeInRt {
    0% {
        opacity: 0;
        -webkit-transform: translateX(50%);
        transform: translateX(50%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}


@media (min-width: 768px) {
	#a9sLife ._pc_none{
		display: none !important;
	}
}


@media (max-width: 768px) {
	
	._row > * {
		padding-right: calc(var(--ys-gutter-x) * .25);
		padding-left: calc(var(--ys-gutter-x) * .25);
	}
	
	
	#a9sLife p{
		font-size: 14px;
		line-height: 22px;
	}
	
	#a9sLife ._m-text-left{
		text-align: left !important;
	}
	
	#a9sLife ._m_none{
		display: none !important;
	}
	
	#a9sLife ._m-mt-20{
		margin-top: 20px;
	}
	#a9sLife ._m-mt-30{
		margin-top: 30px;
	}
	
	#a9sLife ._m-mt-10{
		margin-top: 10px;
	}
	#a9sLife ._m-mt-15{
		margin-top: 15px;
	}
	
	#a9sLife ._m-mt-40{
		margin-top: 40px;
	}
	
	#a9sLife ._m_block{
		display: block;
	}
	
	#a9sLife ._px-20{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#a9sLife ._m_pl-20{
		padding-left: 20px;
	}
	
	#a9sLife ._mb85{
		margin-bottom: 35px;
	}
	#a9sLife ._mb45{
		margin-bottom: 25px;
	}
	
	#a9sLife ._m-max-half{
		max-width: 75%;
	}
	
	#a9sLife ._m_hide{
		display: none;
	}
	
	
	#a9sLife ._intro{
		text-align: left;
		padding-top: 28px;
		background-image: url('../img/cleaning-life-with-A9S/visual-img-mo.jpg');
		background-repeat: no-repeat;
		background-position: top center;
		background-size: contain;
	}
	#a9sLife ._intro ._visual{
		opacity: 0 !important;
		visibility: hidden;
		margin-bottom: 0px;
	}
	#a9sLife ._intro h4{
		padding: 0 20px;
		font-size: 16px;
		line-height: 24px;
	}
	#a9sLife ._intro h4 span{
		display: block;
	}
	#a9sLife ._intro h2{
		font-size: 31px;
		line-height: 40px;
		padding: 0 20px;
		margin-top: 15px;
	}
	#a9sLife ._intro h2 span{
		display: block;
	}
	
	
	#a9sLife ._intro p{
		margin-bottom: 20px;
	}
	
	#a9sLife ._section_02{
		padding-top: 60px;
	}
	
	#a9sLife ._section_03{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	
	#a9sLife .viewBtn, #a9sLife .viewBtn2{
        text-align:center;
        padding:6.5% 0;
    }
    #a9sLife .viewBtn button ,#a9sLife .viewBtn2 button{
        position:relative;
        display:inline-block;
        border:1px solid #000;
        padding:1% 5%;
        border-radius:25px;
    }
    #a9sLife .viewBtn button:before, #a9sLife .viewBtn2 button:before{
        content:'+';
        margin-right:10px;
    }
    #a9sLife .viewBtn button.on:before, #a9sLife .viewBtn2 button.on:before{
        content:'x';
        position: relative;
        top: -2px;
    }
}